/* .messages_alture {
  position: fixed;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 9999;
  background-color: #ead08e;
}
.msg_alture {
  padding: 20px 0 20px 0;
} */

/* Alture popup 
#ec-v-from-popup-cover .ec-v-form-holder {
  position: fixed;
  overflow: auto;
  bottom: 0px;
  right: 0px;
  transform: none;
  max-width: 90vw;
  max-height: 90vh;
  z-index: 9999;
}
#ec-v-from-popup-cover {
  background-color: rgba(255, 255, 255, 0);
  z-index: 1;
}*/
/* .ec-v-form-regular button,
.ec-v-form-close button,
.ec-v-form-submit button,
.ec-v-form-button button {
  font-size: 16px !important;
} */
/* Ribbon style */
#f-14-6094cedc595ae47c2d7e76e9362bf8d4 {
  height: 100px;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 {
  width: 100vw;
  border-radius: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.41);
  overflow: auto;
  align-content: center;
  height: 85px;
  display: flex;
  flex-direction: row;
  justify-content: center;
}

#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-holder {
  overflow: hidden !important;
  width: 100vw !important;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-column {
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  height: 85px;
  padding-left: 10%;
  justify-content: flex-start;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-text {
  padding: 0 15px 0 !important;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-input {
  padding: 0 15px 0 !important;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-btntype-submit {
  padding: 0 0 0 15px !important;
}
#ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-forms-form-control,
input[type="text"].ec-v-forms-form-control,
input[type="email"].ec-v-forms-form-control {
  padding: 11px 16px !important;
}

#ec_form_17-5a4345e2cfc20db946d8662a976213f2,
#ec_form_17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-holder {
  height: 100%;
}

@media (min-width: 321px) and (max-width: 767px) {
  #ec_form_17-5a4345e2cfc20db946d8662a976213f2,
  #ec_form_17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-holder {
    height: 100%;
  }
  #f-17-5a4345e2cfc20db946d8662a976213f2 {
    padding-top: 0;
  }
}

@media (min-width: 480px) {
  .search-results .products-block.products #f-17-5a4345e2cfc20db946d8662a976213f2,
  .products-block.products.products-page #f-17-5a4345e2cfc20db946d8662a976213f2 {
    margin-bottom: 20px;
    width: calc(50% - 20px);
    margin-right: 10px;
    margin-left: 10px;
  }
}

@media (min-width: 768px) {
  .search-results .products-block.products #f-17-5a4345e2cfc20db946d8662a976213f2,
  .products-block.products.products-page #f-17-5a4345e2cfc20db946d8662a976213f2 {
    margin-right: 10px;
    margin-left: 10px;
    margin-bottom: 30px;
    width: calc(50% - 20px);
  }
}

@media (min-width: 1200px) {
  .search-results .products-block.products #f-17-5a4345e2cfc20db946d8662a976213f2,
  .products-block.products.products-page #f-17-5a4345e2cfc20db946d8662a976213f2 {
    width: calc(33.33% - 20px);
  }
}
/* @media (min-width: 992px) {
  #ec_form_17-5a4345e2cfc20db946d8662a976213f2 {
    height: calc(100% - 32px);
  } */

@media (min-width: 768px) {
  #ec_form_17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-holder {
    height: 100%;
  }
  #f-17-5a4345e2cfc20db946d8662a976213f2 {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    padding: 0;
  }
}

@media only screen and (max-width: 768px) {
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 {
    /* height: 100px; */
    display: none;
  }
  #ec_form_17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-text h3 {
    font-size: 20px !important;
  }
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-column {
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
  }
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-holder h4 {
    font-size: 15px !important;
  }
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-forms-form-control,
  input[type="text"].ec-v-forms-form-control,
  input[type="email"].ec-v-forms-form-control {
    padding: 5px 6px !important;
  }
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-submit button {
    padding: 7px 10px;
    margin-top: 5px;
  }
  #ec_form_14-6094cedc595ae47c2d7e76e9362bf8d4 .ec-v-form-btntype-submit {
    padding: 0 0 0 0 !important;
  }
}
@media (max-width: 767px) {
  body #ec_form_20-85f7dba955e715936a175d446bc6f115 .ec-v-form-step.ec-v-form-step-visible,
  body
    #ec_form_20-85f7dba955e715936a175d446bc6f115
    #ec-v-from-mobile-popup-holder
    .ec-v-form-holder {
    overflow: hidden !important;
    max-height: 40% !important;
  }
}
#ec_form_20-85f7dba955e715936a175d446bc6f115 .ec-v-form-cls-mobile:before,
#ec_form_20-85f7dba955e715936a175d446bc6f115 .ec-v-form-cls-mobile:after {
  height: 24px !important;
}
#ec_form_20-85f7dba955e715936a175d446bc6f115 .ec-v-form-cls-mobile {
  right: 0 !important;
}

.ec_form_20-85f7dba955e715936a175d446bc6f115 .ec-v-form-image img {
  margin-bottom: -8px;
}
@media (max-width: 480px) {
  #f-17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-text h2 {
    font-size: 20px !important;
  }
  #f-17-5a4345e2cfc20db946d8662a976213f2 .ec-v-form-btntype-regular {
    padding: 18px 8px !important;
  }
}
